@charset "utf-8";


/* CSS Document */

/*
  
 * Filename		 		style.css
 * Website				
 * Author				InMotion Hosting - http://inmotionhosting.com 

 */


html, body {
	margin:0;
	padding:0;
}
body {
	font-family: 'LigurinoRegular';
}

h1 {
	font-size:30px;
	color:#000;
	font-weight:normal;
	text-transform:uppercase;
}
h2 {
	font-size:36px;
	color:#2222aa;
	font-weight:normal;
}
h3 {
	font-size:22px;
	color:#000;
	font-weight:normal;
}
h4 {
	font-family: 'LigurinoBold';
	font-size:20px;
	color:#fff;
	font-weight:normal;
}
h5 {
}
h6 {
}
p {
	font-size:16px; 
	line-height:20px;
	font-weight:300;
	padding-bottom:15px;
}
a:link, a:visited {
	text-decoration:none;
	outline:none;
}
a:hover, a:focus {
	text-decoration:underline;
	outline:none;
}

@font-face {
    font-family: 'LigurinoRegular';
    src: url('../fonts/ligurino-webfont.eot');
    src: url('../fonts/ligurino-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ligurino-webfont.woff') format('woff'),
         url('../fonts/ligurino-webfont.ttf') format('truetype'),
         url('../fonts/ligurino-webfont.svg#LigurinoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LigurinoCondensed';
    src: url('../fonts/ligurinocondensed-webfont.eot');
    src: url('../fonts/ligurinocondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ligurinocondensed-webfont.woff') format('woff'),
         url('../fonts/ligurinocondensed-webfont.ttf') format('truetype'),
         url('../fonts/ligurinocondensed-webfont.svg#LigurinoCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LigurinoItalic';
    src: url('../fonts/ligurino_italic-webfont.eot');
    src: url('../fonts/ligurino_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ligurino_italic-webfont.woff') format('woff'),
         url('../fonts/ligurino_italic-webfont.ttf') format('truetype'),
         url('../fonts/ligurino_italic-webfont.svg#LigurinoItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'LigurinoBold';
    src: url('../fonts/ligurino_bold-webfont.eot');
    src: url('../fonts/ligurino_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ligurino_bold-webfont.woff') format('woff'),
         url('../fonts/ligurino_bold-webfont.ttf') format('truetype'),
         url('../fonts/ligurino_bold-webfont.svg#LigurinoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* want rounded corners?  Add this class to your containers for instant gratification -- adjust the curve as needed */
.rounded-corners {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
}


/* insert this class where you need to clear inline items */
.clear {
	clear:both;
}


/* float images left or right - adjust margins as needed */
.left-img {
	float:left;
	margin:0 15px 0 0;
}
.right-img {
	float:right;
	margin:0 0 0 15px;
}


/*** LAYOUT STYLES ***/
#nav-wrap, #header-wrap, #leaderboard-wrap, #content-wrap, #footer-wrap {
	margin:0 auto;
	width:100%;
}
#nav, #header, #leaderboard, #content, #footer {
	margin:0 auto;
	width:960px;
}


/* NAV */
#nav-wrap {
	height:61px;
	background:url(../_img/nav-bg.jpg) repeat-x;
}
#nav {
	width:960px;
}
#nav ul {
	margin:0;
	padding-top:6px;
}
#nav li {
	float:left;
}
#nav li a, #header #nav li a:visited {
	display:block;
	float:left;
	font-size:20px;
	color:#fff;
	padding:10px 47px;

}
#nav li a:hover, #header #nav li a:focus {
	border-bottom:3px solid #2222aa;
	text-decoration:none;
}
#nav .active {
	border-bottom:3px solid #2222aa;
}
#nav .last {
	padding-right:54px !important;
}


/* HEADER */
#header-wrap {
	height:182px;
	background:url(../_img/header-bg.jpg) repeat-x;
	clear:both;
}
#header {
	height:182px;
}

#header .logo {
	padding-top:19px;
	padding-left:25px;
	float:left;
}

#header .free-estimate {
	padding-top:50px;
	padding-left:25px;
	float:right;
	color:#fff;
}
#header .free-estimate h4 {
	padding-bottom:5px;
	border-bottom:1px solid white;
	margin-bottom:5px;
}
#header .free-estimate p span {
	font-family: 'LigurinoBold';
}
#header .free-estimate a {
	color:#fff;
}


/* LEADERBOARD */
#leaderboard-wrap {
	height:274px;
}
#makeMeScrollable {
    height: 274px;
    position: relative;
    width: 100%;
}
#makeMeScrollable div.scrollableArea * {
    float: left;
    margin: 0 auto;
    padding: 0;
}


/* CONTENT */
#content {
	padding:40px 0;
	clear:both;
}
#content .divider {
	padding-top:40px;
	border-bottom:1px dotted black;
	margin-bottom:40px;
	width:100%;
}
#content .no-padding {
	padding-bottom:0px !important;
}

#col-left {
	position:relative;
	padding-left:10px;
	float:left;
	width:300px;
	min-height:390px;
}
#col-left h2 {
	margin-left:10px;
	padding-top:9px;
	padding-left:45px;
	background:url(../_img/icon.png) no-repeat center left;
}
#col-left .divider {
	padding-top:8px;
	border-bottom:5px solid #2222aa;
	margin-bottom:14px;
}
#col-left ul {
	margin:0;
	padding-left:13px;
}
#col-left li {
	background:url(../_img/bullet.png) no-repeat top left;
	padding-left:23px;
	font-size:16px;
	line-height:20px;
	padding-right:13px;
	padding-bottom:5px;	
}	
#col-left .read-more {
	position:absolute;
	bottom:0;
	right:0;
}
#col-mid {
	position:relative;
	padding:0 20px;
	float:left;
	width:300px;
	min-height:390px;
}
#col-mid h2 {
	margin-left:10px;
	padding-top:9px;
	padding-left:45px;
	background:url(../_img/icon.png) no-repeat center left;
}
#col-mid .divider {
	padding-top:8px;
	border-bottom:5px solid #2222aa;
	margin-bottom:14px;
}
#col-mid ul {
	margin:0;
	padding-left:13px;
}
#col-mid li {
	background:url(../_img/bullet.png) no-repeat top left;
	padding-left:23px;
	font-size:16px;
	line-height:20px;
	padding-right:13px;
	padding-bottom:5px;	
}
#col-mid .read-more {
	position:absolute;
	bottom:0;
	right:0;
}
#col-right {
	position:relative;
	padding-right:10px;
	float:left;
	width:300px;
	min-height:390px;
}
#col-right h2 {
	margin-left:10px;
	padding-top:9px;
	padding-left:45px;
	background:url(../_img/icon.png) no-repeat center left;
}
#col-right .divider {
	padding-top:8px;
	border-bottom:5px solid #2222aa;
	margin-bottom:14px;
}
#col-right ul {
	margin:0;
	padding-left:13px;
}
#col-right li {
	background:url(../_img/bullet.png) no-repeat top left;
	padding-left:23px;
	font-size:16px;
	line-height:20px;
	padding-right:13px;
	padding-bottom:5px;	
}
#col-right .read-more {
	position:absolute;
	bottom:0;
	right:0;
}

#content-left {
	padding-left:10px;
	width:620px;
	float:left;
}
#content-left h1 {
	padding-bottom:5px;
}

#content-right {
	padding-right:10px;
	width:300px;
	float:right;
}
#content-right h1 {
	padding-bottom:5px;
}
#content-right p span {
	font-family: 'LigurinoBold';
}


/* RESIDENTIAL */
#residential a { 
color:#000; 
}
#residential .services-left {
	float:left;
	width:35%;
	margin:0;
	padding-top:4px;
	padding-left:7px;
}
#residential .services-left li {
	margin:0;
	padding-left:16px;
	background:url(../_img/square-bullet.png) no-repeat top left;
	font-size:16px;
	line-height:20px;
	padding-bottom:4px;
}
#residential .services-right {
	float:left;
	width:35%;
	margin:0;
	padding-top:4px;
	padding-left:7px;
}
#residential .services-right li {
	margin:0;
	padding-left:16px;
	background:url(../_img/square-bullet.png) no-repeat top left;
	font-size:16px;
	line-height:20px;
	padding-bottom:4px;
}

/* COMMERCIAL */
#commercial a { 
color:#000; 
}
#commercial .services-left {
	float:left;
	width:35%;
	margin:0;
	padding-top:4px;
	padding-left:7px;
}
#commercial .services-left li {
	margin:0;
	padding-left:16px;
	background:url(../_img/square-bullet.png) no-repeat top left;
	font-size:16px;
	line-height:20px;
	padding-bottom:4px;
}
#commercial .services-right {
	float:left;
	width:35%;
	margin:0;
	padding-top:4px;
	padding-left:7px;
}
#commercial .services-right li {
	margin:0;
	padding-left:16px;
	background:url(../_img/square-bullet.png) no-repeat top left;
	font-size:16px;
	line-height:20px;
	padding-bottom:4px;
}

/* SHARED LIVING COMMUNITY */
#shared-living-community a { 
color:#000; 
}

/* MANAGEMENT */
#management .customers-left {
	float:left;
	width:35%;
	margin:0;
	padding-top:4px;
	padding-left:7px;
}
#management .customers-left li {
	margin:0;
	padding-left:16px;
	background:url(../_img/square-bullet.png) no-repeat top left;
	font-size:16px;
	line-height:20px;
	padding-bottom:4px;
}
#management .customers-right {
	float:left;
	width:35%;
	margin:0;
	padding-top:4px;
	padding-left:7px;
}
#management .customers-right li {
	margin:0;
	padding-left:16px;
	background:url(../_img/square-bullet.png) no-repeat top left;
	font-size:16px;
	line-height:20px;
	padding-bottom:4px;
}



/* FOOTER */
#footer-wrap {
	height:182px;
	background:url(../_img/footer-bg.jpg);
}
#footer {

}


/* COPYRIGHT */
#copyright-wrap {
	height:61px;
	background:url(../_img/copyright-bg.jpg) repeat-x;
}
#copyright {
	height:61px;
}
#copyright p {
	padding-top:29px;
	font-size:14px;
	color:#fff;
	text-align:center;
}
#copyright .no-padding {
	padding-bottom:0px !important;
}
#copyright a, #copyright li a:visited {
	font-size:14px;
	color:#fff;
}
#copyright li a:hover, #copyright li a:focus {
}

/* Errors */
#404wrap {
	margin:20px auto;
	width:800px;
	height:400px;
	background:#f2f2f2;
	border:1px solid #e3e3e3;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}
#404wrap h1 {
	font-size:18px;
	margin:20px;
	text-align:center;
}
#404wrap p {
	margin:20px;
	text-align:center;
}
#404wrap ol {
	margin:40px;
}
#404wrap ul {
	margin:40px;
}
#404wrap li {
	padding-bottom:8px;
}
#404wrap a:link, #404wrap a:visited {
	color:#01759d;
	text-decoration:none;
	outline:none;
}
#404wrap a:hover, #404wrap a:focus {
	color:#e26c1d;
	text-decoration:underline;
	outline:none;
}
